body {
	background-color : #000033;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #4444ff;
	scrollbar-face-color: #000033;
	scrollbar-shadow-color: #3333cc;
	scrollbar-highlight-color: #3333cc;
	scrollbar-3dlight-color: #3333cc;
	scrollbar-darkshadow-color: #3333cc;
	scrollbar-track-color: #000033;
	scrollbar-arrow-color: #3333cc;
}
h1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	color : #4444ff;
	text-align : center;
}
h2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color : #4444ff;
	text-align : left;
	text-decoration : underline;
}
table {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #4444ff;
	background : #000033;
}
p {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #4444ff;
	text-align : justify;
}
a:link {
	color : #4444ff;
	text-decoration : underline;
	font-weight : bold;
	cursor : cross;
}
a:hover {
	color : #4444ff;
	text-decoration : none;
	font-weight : bold;
}
a:visited {
	color : #4444ff;
	text-decoration : underline;
	font-weight : bold;
}
a:active {
	color : #4444ff;
	font-weight : bold;
	text-decoration : underline;
}
li {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #4444ff;
	list-style-type : square;
	line-height : 150%;
}
hr {
	color : #4444ff;
}
input {
	border-right : #4444ff 1px solid;
	border-left : #4444ff 1px solid;
	border-top : #4444ff 1px solid;
	border-bottom : #4444ff 1px solid;
	color : #4444ff;
	background-color : #000033;
}
.edit {
	border-right : #000033 1px solid;
	border-left : #000033 1px solid;
	border-top : #000033 1px solid;
	border-bottom : #000033 1px solid;
	color : #000033;
	background-color : #4444ff;	
}
.textarea {
	border-right : #4444ff 1px solid;
	border-left : #4444ff 1px solid;
	border-top : #4444ff 1px solid;
	border-bottom : #4444ff 1px solid;
	color : #4444ff;
	background-color : #000033;
}